Subject: Torsional parameters for cff

From: Jolanta Grembecka <[email-masked]>
Date: Thu, 11 Mar 1999 19:46:12 +0100

Dear CCLers
I need to add torsional parameters for phosphoamidate bound to Cff97
force field because they are not included in this force field. Does
enyone know what type of calculations I should perform to obtain
appropriate parameters? I am also interested in findig of the literature
in this subject.
Thank You for help.

Jola Grembecka
Institute of Organic Chemistry Biochemistry and Biotechnology
Wroclaw Univeristy of Technology